REXIFY(1p)

NAME
$::module_name - {{ SHORT DESCRIPTION }}

DESCRIPTION
{{ LONG DESCRIPTION }}

USAGE
{{ USAGE DESCRIPTION }}

 include qw/<%= $::module_name %>/;

 task yourtask => sub {
    <%= $::module_name %>::example();
 };

TASKS

example
    This is an example Task. This task just output's the uptime of the system.